# eric5.patch_modpython

Script to patch mod_python for usage with the eric5 IDE.

### Global Attributes

modDir
progName

### Classes

None

### Functions

initGlobals | Module function to set the values of globals that need more than a simple assignment.
main | The main function of the script.
usage | Display a usage message and exit.

## initGlobals

initGlobals()

Module function to set the values of globals that need more than a simple assignment.

Up

## main

main(argv)

The main function of the script.

argv
  list of command line arguments (list of strings)

Up

## usage

usage(rcode=2)

Display a usage message and exit.

rcode
  return code passed back to the calling process (integer)

Up